package ru.cdmlex.jtest;

public class Materials {

	public static Sprite s_g;//[] = new Sprite[4];
	public static Sprite s_t;//[] = new Sprite[8];
	public static Sprite s_h;//[] = new Sprite[4];
	public static Sprite s_tl[] = new Sprite[2];
	
	public Materials() {
		s_g = new Sprite("res/g.png");
		s_t = new Sprite("res/t.png");
		s_h = new Sprite("res/h.png");
		s_tl[1] = new Sprite("res/tl.png");
		s_tl[0] = new Sprite("res/tl8.png");
	}
}